﻿
.help-block-slider {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #dc3545 !important;
    font-size: 12px;
}

.jq-FailureTextSlide-UserName {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #dc3545 !important;
    font-size: 12px;
}

.jq-FailureTextSlide-Password {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #dc3545 !important;
    font-size: 12px;
}

#slideshow .slides li h4 {
    color: #0057a3 !important;
}

.slider-loginForm a.btn.js-create-new-account {
    height: 44px !important;
    line-height: 44px !important;
    margin-left: 10px;
}

@media screen and (max-width: 939px) {
    .slider-loginForm a.btn.js-create-new-account {
        width: 270px !important;
        margin-left: 0px !important;
    }
}

@media screen and (max-width: 1175px) and (min-width: 940px) {
    .slider-loginForm a.btn.js-create-new-account {
        width: 270px !important;
        margin-left: 0px !important;
    }
}

.resend-code {
    text-decoration: underline !important;
    color: #34baea;
}

    .resend-code:hover {
        text-decoration: none !important;
        color: #34baea;
        cursor: pointer;
    }

.verify-btn {
    margin-top: 10px;
}

.sessionExpiredPopUp {
    text-align: center;
}

.clientcorner-loginForm {
    background-color: #f0f2f8;
    padding: 30px 80px 10px 40px;
}

    .clientcorner-loginForm .blue-text {
        font-size: 36px !important;
    }

/* .clientcorner-loginForm .forgot-wrap {
      margin-top: 38px;
    }*/

#what-we-offer .blue {
    background-color: #1c96ce;
}

.sign-in-btn {
    margin-right: 20px;
}

@media(max-width:767px) {
    .sign-in-btn, .acct-btn {
        width: 100%;
    }
}

.select-sec .btn {
    width: auto !important;
    margin-right: 20px;
}

@media(max-width:939px) {
    #what-we-offer .tout.client-login-account {
        padding-left: 0px !important;
    }
}

@media (max-width:1023px) {
    .client-corner-wrapper.banner-bg-white-wrapper {
        display: none;
    }

    .client-corner-wrapper.slider-signin-wrapper {
        background-color: #f2f4f7 !important;
        padding-top: 32px !important;
        padding-bottom: 32px !important;
        margin: 0 !important;
    }

    .client-corner-wrapper .slider-signin-btn {
        margin-bottom: 0 !important;
        background: #0054a3 !important;
        border-color: #0054a3 !important;
    }

    .client-corner-wrapper .sign-text-description {
        margin-bottom: 20px
    }
}

@media (max-width:768px) {
    .banner-slides-list-wrapper {
        background-size: cover !important;
    }
}

.client-corner-wrapper .banner-white-bg-wrapper {
    width: 500px !important;
}

/*05-26-2025*/
@media (min-width:940px) {
    .client-corner-wrapper.slider-signin-wrapper {
        display: none !important;
    }
}
